MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003347ATutorThemepublic2008-04-02 06:342008-08-21 08:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003347: default theme popup FM
DescriptionIn the FM popup that opens while editing test questions, the styles appear to be pushing the screen up a little too much. Seems ok with other themes
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002836)
greg (administrator)
2008-04-25 07:08

Added BR to push close window link down a little

revision 7433

- Issue History
Date Modified Username Field Change
2008-04-02 06:34 greg New Issue
2008-04-02 06:34 greg Affects version => SVN
2008-04-25 07:08 greg Status new => resolved
2008-04-25 07:08 greg Fixed in Version => 1.6.1
2008-04-25 07:08 greg Resolution open => fixed
2008-04-25 07:08 greg Assigned To => greg
2008-04-25 07:08 greg Note Added: 0002836
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker